Announcement

Collapse
No announcement yet.

Please help use marketplace on Linux!!

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Please help use marketplace on Linux!!

    Cannot download any file with UE4 on Linux Mint 17 x64

    I just get message with download engine (for windows of couser) or Ut4 or source codes.

    Site requires WINDOWS or MAC version UE4, but i already have a Unreal Engine 4.8.1
    Authors of site seriously thinks about windows version can be run under wine on linux?


    WTF
    I don't want redownload full engine for next question about installing TrojanOS 10 from micro$$$oft

    #2
    I agree

    Comment

    Working...
    X